*{
    font-family:'Courier New', Courier, monospace;
    padding: 0;
    margin: 0;
}

body {
    background-color: rgb(15, 12, 40);
    color: white;
    height: 100%;
}

.wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.main-header {  
    margin-top: 100px; 
    margin-left: 200px;
    font-size: 2em;
}

.main-footer {
    display: flex;
    justify-content: center;
    margin-top: 400px;
    gap: 10px;
}

.header-and-main {
    display: flex;
    justify-content: space-between;
}

.main-text {
    color: rgb(201, 191, 191);
    margin-top: 200px; 
    margin-right: 100px;
    margin-left: 300px;
    font-size: 2em;
    padding: 35px;
}

.social-icon {
    opacity: 0.7;
  transition: opacity 0.2s ease, filter 0.2s ease, transform 0.2s ease;
}

.social-icon:hover {
  opacity: 1;
  filter: brightness(1.3);
  transform: scale(1.1);
}
